{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"180° rotating charging cable, USB-C, Micro-USB, iPhone, zinc alloy, with charging indicator","description":"\u003ch3 style=\"text-align: center;\"\u003eCharge and play at the same time without cable kinks!\u003c\/h3\u003e\n\u003cp\u003eThis charging cable puts an end to the connector constantly bending when you charge your phone while gaming or typing. The 180° rotating connector, sturdy zinc alloy body with copper core, and reinforced outer casing ensure a secure connection from any angle. Charge your device quickly and reliably without having to worry about the cable while using it.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"180° Rotating Charging Cable USB-C Micro-USB iPhone Zinc Alloy with Charging Indicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003eWhy is this fast-charging cable perfect for you?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003e180° rotating connector:\u003c\/strong\u003e The connector rotates freely at the port, so the cable won’t bend awkwardly in your way while gaming or typing.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eZinc alloy housing with copper core:\u003c\/strong\u003e The sturdy construction, with pure copper inside and a reinforced outer casing, withstands repeated bending without losing performance.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eThree connector types:\u003c\/strong\u003e Micro-USB, Type-C, and iPhone connectors cover your common devices, so one cable is enough for several devices.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIntegrated charging indicator:\u003c\/strong\u003e A light indicates the charging process, so you can immediately see whether your device is charging, even in the dark.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"180° Rotating Charging Cable USB-C Micro-USB iPhone Zinc Alloy with Charging Indicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eSpecifications:\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eDesign:\u003c\/strong\u003e Cable with 180° rotating connector, zinc alloy housing, pure copper inner conductor\u003cbr\u003e\u003cstrong\u003eDetails:\u003c\/strong\u003e Maximum power 5 V\/4A, transfer rate 480 Mbps, smart chip for battery compatibility, length approx. 1.2 m\u003cbr\u003e\u003cstrong\u003eFunction:\u003c\/strong\u003e Charging, data transfer, and use while charging\u003cbr\u003e\u003cstrong\u003ePlacement:\u003c\/strong\u003e Desk, bedside table, couch, on the go\u003cbr\u003e\u003cstrong\u003eIdeal for:\u003c\/strong\u003e Mobile gaming, office work, overnight charging, travel\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"180° Rotating Charging Cable USB-C Micro-USB iPhone Zinc Alloy with Charging Indicator\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*UPDATE\u003c\/strong\u003e: \u003c\/span\u003e\u003cem\u003eDue to high demand for the \u003cstrong\u003e180° fast-charging cable\u003c\/strong\u003e, stock is very limited!\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eClick “Add to Cart” now and save 50% on our 180° fast-charging cable!\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eOur Guarantees:\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eNot satisfied? Money back:\u003c\/strong\u003e If you’re not satisfied for any reason, we’ll do everything we can to make sure you’re 100% happy with your purchase.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eFree Shipping:\u003c\/strong\u003e All orders from our online store are delivered to your home for free. There is no minimum order value.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003e24\/7 Customer Service:\u003c\/strong\u003e Our customer service team is available 7 days a week to answer all your questions and\/or complaints.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Orange \/ Micro USB","offer_id":55011437773146,"sku":"RFC2847","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Orange \/ Type C","offer_id":55011437805914,"sku":"RFC2848","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Orange \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Blue \/ Micro USB","offer_id":55011437871450,"sku":"RFC2850","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Blue \/ Type C","offer_id":55011437904218,"sku":"RFC2851","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Blue \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Black \/ Micro USB","offer_id":55011437969754,"sku":"RFC2853","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Black \/ Type C","offer_id":55011438002522,"sku":"RFC2854","price":766.0,"currency_code":"ZAR","in_stock":true},{"title":"Black \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":766.0,"currency_code":"ZAR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/en-za\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}